/* CSS Document */

body{margin:0; padding:0;font-size:12px; font:12px/1.5 Tahoma,Helvetica,SimSun,sans-serif,Hei; color:#444; background:#F1F4F8;}

table,tr,td, span, h1, h2, h3, h4, h5, h6, p, a, img, b, dl, dt, dd, ol,ul, li, form, label, legend ,input, select{
    margin: 0;
    padding: 0;
	list-style:none;
}
img{border:none;}

a{ color:#666; text-decoration:none;}
a:hover{ color:#333;}

/* ------------------------------顶部导航------------------------------ */
.cl_allBox{
	width:960px;
	margin:0 auto;}
.cl_nav{
	width:100%;
	background:url(headbg.png) repeat-x top;
	height:41px;
}
.cl_nav .cl_allBox{position:relative;}
/* 登陆信息 */
.cl_loginInfo{ 
	float:right; 
	padding-top:12px;
	font-size:12px;
	color:#999;}
.cl_loginInfo a{ color:#333;}
.cl_loginInfo b{ color:#c00;}
/* 导航菜单 */
.cl_nav_List ul,.cl_nav_List img{ float:left; margin-right:10px;}
.cl_nav_List ul{
	padding-top:14px;}
.cl_nav_List li{
	float:left;
	padding-right:15px;
	margin-right:15px;
	border-right:1px dashed #ccc;}
.cl_nav_List li.cl_bbs { border:0;}
.cl_nav_List li.cl_bbs a{
	background: url(arrow.gif) no-repeat 37px 5px ;
	padding:0px 13px 0 7px;
	height:25px;
	width:30px;
	display:block;}
.cl_nav_List li.cl_bbs a:hover,.cl_nav_List li.cl_bbs a.active{ 
	background:#fff url(arrow.gif) no-repeat 37px 8px ;
	border:1px solid #ebebeb;
	border-bottom:1px solid #fff;
	height:20px;
	text-decoration:none;
	padding-top:5px;
}
.cl_nav_List  img{ margin:5px 20px 0 0;}
/* 论坛快速导航 */
.cl_quickNav{
	background:#fff url(n.gif) no-repeat 10px 10px;
	border:1px solid #ebebeb;
	border-top:none;
	width:919px;
	height:67px;
	font-size:12px;
	position:absolute;
	top:41px;
	left:-1px;
	padding-left:41px;
	z-index:9999;
}
.cl_quickNav ul{
	 padding:0;
	 margin:0px;
	 float:left;
	 display:inline-block;
	 padding-top:15px;
	 margin-right:34px;
	 overflow:hidden;
}
.cl_quickNav a {
	margin:0px;
	padding:0px;
}
.cl_block_1{width:248px; }
.cl_block_2{width:188px;}
.cl_block_3{width:130px;}
.cl_quickNav ul.cl_block_4{width:250px; margin-right:0;}
.cl_quickNav li{
	padding:0;
	margin:0;
	border:0;
	float:left;
	width:52px;
	margin-right:10px;
	margin-bottom:6px;	
	overflow: hidden;
	display:inline-block;
	}
.cl_red a{ color:#f60;}

.content{background:url(img.gif) no-repeat center top; width:1000px; height:744px; margin:0 auto; position:relative;}
    a.btn{display:block; width:100px; height:29px; background:url(btn.gif) no-repeat top left; position:absolute; top:395px; left:600px;}
    a.btn:hover{background:url(btnh.gif) no-repeat top left;}
    .links{padding-top:509px; font-family:"Microsoft YaHei",SimHei; color:#808080; font-size:14px;}
	    .links a{color:#808080;}
        .links a:hover{text-decoration:underline;color:#808080; }
        .links p{text-align:center; font-size:16px;}
		.links table{width:643px; margin:15px auto 0;}
		.links .title{background:#4D4D4D; color:#fff; text-align:center;  padding:3px 5px 3px; }
		.links .first{padding-left:10px;}
	
#ft {width:100%;padding:20px 0 80px;background:url(footerbg.jpg) repeat-x  #E5E5E5;line-height: 1.8;color: #666; }
.wp {margin: 0 auto;width: 960px;}
#ft a{color: #333;text-decoration: none;}
#ft a:hover{text-decoration:underline;}
.cl {zoom: 1;}
#flk {text-align: right;}
.y {float: right;}
.pipe {margin: 0 5px;color: #CCC;}

